prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick3DPhysics
Description: Qt Quick3DPhysics module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick3DPhysics
Cflags: -I${includedir}/QtQuick3DPhysics -I${includedir} -DQT_QUICK3DPHYSICS_LIB
Requires: Qt6Core Qt6Gui Qt6Qml Qt6Quick Qt6Quick3D
